Bug 469337 - [Chapter 29.2] libvirt directories are missing
[Chapter 29.2] libvirt directories are missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Lawrence Lim
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-10-31 07:30 EDT by Kazuo Moriwaka
Modified: 2014-03-25 20:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-26 23:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 07:30:32 EDT
Description of problem:


29.2 describes xen directories and logs only.

/etc/libvirt  -- libvirt configuration top dir.
/etc/libvirt/qemu/networks/ -- libvirtd network settings dir.
/var/log/messages -- libvirtd messages in it.
Comment 1 Christopher Curran 2009-06-29 00:36:47 EDT
Hugh,

Are there other log files and directories which should be included for libvirt and KVM?


The location has changed too, the section from the bug is now here:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Virtualization/sect-Virtualization-Troubleshooting_Red_Hat_Virtualization-Log_files_overview.html
Comment 2 Kazuo Moriwaka 2009-07-03 01:15:57 EDT
I found /var/log/libvirt/qemu/ contains logs of qemu for each VM in F11.

regards,
Comment 3 Christopher Curran 2009-10-06 21:25:20 EDT
I've tested this. Adding it in.
Comment 4 Michael Hideo 2009-12-13 20:38:04 EST
Hi Chris,

Need a pointer for this
Comment 5 Christopher Curran 2009-12-14 02:04:11 EST
The files in /etc/libvirt are not recommended for editing. Almost every part of those files can be modified with virsh so we should not cover that directory.

/var/log/libvirt/qemu/ and /var/log/messages are covered better in build 81.

Chris

Note You need to log in before you can comment on or make changes to this bug.